Bug 878105 - [abrt] crash in synergy-plus-1.3.4-3.fc12: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
[abrt] crash in synergy-plus-1.3.4-3.fc12: Process /usr/bin/synergys was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libX11 (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:9cb1aef5826b3b8a2577a49f31a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-19 11:48 EST by Paul Fee
Modified: 2014-06-18 05:15 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 576670
Environment:
Last Closed: 2013-08-01 06:45:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Fee 2012-11-19 11:48:27 EST
+++ This bug was initially created as a clone of Bug #576670 +++

abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: synergys
component: synergy-plus
executable: /usr/bin/synergys
kernel: 2.6.32.9-70.fc12.x86_64
package: synergy-plus-1.3.4-3.fc12
rating: 4
reason: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

--- Additional comment from Egon Kastelijn on 2010-03-24 14:58:23 EDT ---

Created attachment 402395 [details]
File: backtrace

--- Additional comment from Egon Kastelijn on 2010-03-24 15:00:15 EDT ---

I think this crash is related to the fact that I shut down the other (synergy-slave) machine.

--- Additional comment from Bug Zapper on 2010-11-03 14:42:07 EDT ---


This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

--- Additional comment from Egon Kastelijn on 2010-11-04 16:57:05 EDT ---

See also bug 649944

--- Additional comment from Karel Klíč on 2010-11-09 09:26:21 EST ---

*** Bug 596808 has been marked as a duplicate of this bug. ***

--- Additional comment from Karel Klíč on 2010-11-09 09:26:26 EST ---

*** Bug 597211 has been marked as a duplicate of this bug. ***

--- Additional comment from Karel Klíč on 2010-11-09 09:26:30 EST ---

*** Bug 598782 has been marked as a duplicate of this bug. ***

--- Additional comment from Karel Klíč on 2010-11-09 09:26:34 EST ---

*** Bug 602420 has been marked as a duplicate of this bug. ***

--- Additional comment from Karel Klíč on 2010-11-09 09:26:39 EST ---

*** Bug 602969 has been marked as a duplicate of this bug. ***

--- Additional comment from Karel Klíč on 2010-11-09 09:26:44 EST ---

*** Bug 603966 has been marked as a duplicate of this bug. ***

--- Additional comment from Karel Klíč on 2010-11-09 09:26:48 EST ---

*** Bug 605595 has been marked as a duplicate of this bug. ***

--- Additional comment from Karel Klíč on 2010-11-09 09:26:53 EST ---

*** Bug 605602 has been marked as a duplicate of this bug. ***

--- Additional comment from Karel Klíč on 2010-11-09 09:26:57 EST ---

*** Bug 606358 has been marked as a duplicate of this bug. ***

--- Additional comment from Karel Klíč on 2010-11-09 09:27:02 EST ---

*** Bug 609189 has been marked as a duplicate of this bug. ***

--- Additional comment from Karel Klíč on 2010-11-09 09:27:06 EST ---

*** Bug 612496 has been marked as a duplicate of this bug. ***

--- Additional comment from Karel Klíč on 2010-11-09 09:27:11 EST ---

*** Bug 615772 has been marked as a duplicate of this bug. ***

--- Additional comment from Karel Klíč on 2010-11-09 09:27:15 EST ---

*** Bug 616132 has been marked as a duplicate of this bug. ***

--- Additional comment from Karel Klíč on 2010-11-09 09:27:20 EST ---

*** Bug 616990 has been marked as a duplicate of this bug. ***

--- Additional comment from Karel Klíč on 2010-11-09 09:27:25 EST ---

*** Bug 622950 has been marked as a duplicate of this bug. ***

--- Additional comment from  on 2012-03-20 14:46:11 EDT ---

*** Bug 721224 has been marked as a duplicate of this bug. ***

--- Additional comment from  on 2012-03-20 14:46:20 EDT ---

*** Bug 652219 has been marked as a duplicate of this bug. ***

--- Additional comment from  on 2012-03-20 14:46:27 EDT ---

*** Bug 649944 has been marked as a duplicate of this bug. ***

--- Additional comment from  on 2012-03-20 14:46:35 EDT ---

*** Bug 695049 has been marked as a duplicate of this bug. ***

--- Additional comment from  on 2012-03-20 14:46:43 EDT ---

*** Bug 654308 has been marked as a duplicate of this bug. ***

--- Additional comment from  on 2012-03-20 14:46:53 EDT ---

*** Bug 656416 has been marked as a duplicate of this bug. ***

--- Additional comment from  on 2012-03-20 14:47:06 EDT ---

*** Bug 694109 has been marked as a duplicate of this bug. ***

--- Additional comment from  on 2012-03-20 14:47:15 EDT ---

*** Bug 769362 has been marked as a duplicate of this bug. ***

--- Additional comment from  on 2012-03-30 09:47:32 EDT ---

Backtrace analysis of bugs across components suggests the actual bug is in component libX11 instead of component synergy-plus, reassigning to libX11.

Bugs which were found to be similar to this bug: 
  synergy: bug #540412, bug #540458, bug #543206, bug #543620, bug #547613, bug #550025, bug #554096, bug #554193, bug #565217, bug #582797, bug #588561, bug #589381, bug #589382, bug #593501, bug #593939, bug #623428, bug #632201, bug #765635, bug #765640, bug #769362
  synergy-plus: bug #545364, bug #555251, bug #562674, bug #576723, bug #586137, bug #587141, bug #591374, bug #591375, bug #596808, bug #597211, bug #598782, bug #601441, bug #602420, bug #602969, bug #603966, bug #604241, bug #604675, bug #605595, bug #605602, bug #606358, bug #609189, bug #612372, bug #612496, bug #615772, bug #616132, bug #616990, bug #621723, bug #622950, bug #623244, bug #624685, bug #625419, bug #627825, bug #630329, bug #643064, bug #649944, bug #651755, bug #652219, bug #654308, bug #656416, bug #672915, bug #694109, bug #695049, bug #721224, bug #738828, bug #743633

This comment is automatically generated.

--- Additional comment from  on 2012-03-30 09:47:45 EDT ---

*** Bug 743633 has been marked as a duplicate of this bug. ***

--- Additional comment from  on 2012-03-30 09:47:53 EDT ---

*** Bug 765640 has been marked as a duplicate of this bug. ***

--- Additional comment from  on 2012-03-30 09:48:03 EDT ---

*** Bug 738828 has been marked as a duplicate of this bug. ***

--- Additional comment from Fedora End Of Life on 2012-08-16 16:30:38 EDT ---

This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 1 Fedora End Of Life 2013-07-03 23:19:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 06:45:16 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.